<!DOCTYPE html>
<html lang="en">

<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home_Work_4</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container">

    <header class="header">
        <h1 class="title-ramda"><a href="https://ramdajs.com/" target="_blank">Ra<span data-name="white">mda.js</span></a></h1>
        <button class="change">змінити тему</button>

        <ul class="header-menu-nav">
            <li><a href="#">Functional Programming</a></li>
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Fantasy Land Spec</a></li>
            <li><a href="#">Node.js for all</a></li>
        </ul>
    </header>

    <main class="main">
        <div class="main-menu-left">
            <ul class="mein-menu-nav">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
        </div>

        <div class="main-right">
            <div class="foto-block">
            <img src="./img/top1-img 1.png" alt="Ramda">
        </div>

        <div class="text-content">
            <p class="text-one">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в
                макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="text-two">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.</p>
            </div>
        </div>

    </main>

    <footer class="footer">
        <div class="footer-nav">
            <ul>
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
        </div>

        <div class="footer-text-right">
            <p class="copyright">Copyright © 2018</p>
        </div>
    </footer>

    <script src="./js/script.js"></script>
</div>
</body>

</html>